/*
* Copyright 2011, Dave Gamache
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
*/


/*
	Table of Contents
	=================

	* Base 960 Grid (16 Columns)
	* Tablet (Portrait)
	* Mobile (Portrait)
	* Mobile (Landscape)
*/


/* ==========================================================================
	Base 960 Grid (16 Columns)
========================================================================== */

.row									{ margin: 0 auto; padding: 0; position: relative; width: 960px; }
.row.full								{ width: auto; }
.column,
.columns								{ float: left; display: inline; margin: 0 10px; }

/* Nested Column Classes */
.column.alpha, .columns.alpha			{ margin-left: 0; }
.column.omega, .columns.omega			{ margin-right: 0; }

/* Base Grid */
.one.column,
.one.Columns							{ width: 40px;  }
.two.columns							{ width: 100px; }
.three.columns							{ width: 160px; }
.four.columns							{ width: 220px; }
.five.columns							{ width: 280px; }
.six.columns							{ width: 340px; }
.seven.columns							{ width: 400px; }
.eight.columns							{ width: 460px; }
.nine.columns							{ width: 520px; }
.ten.columns							{ width: 580px; }
.eleven.columns							{ width: 640px; }
.twelve.columns							{ width: 700px; }
.thirteen.columns						{ width: 760px; }
.fourteen.columns						{ width: 820px; }
.fifteen.columns						{ width: 880px; }
.sixteen.columns						{ width: 940px; }

.one-third.column						{ width: 300px; }
.two-thirds.column						{ width: 620px; }


/* Offsets */
.offset-by-one							{ padding-left: 60px;  }
.offset-by-two							{ padding-left: 120px; }
.offset-by-three						{ padding-left: 180px; }
.offset-by-four							{ padding-left: 240px; }
.offset-by-five							{ padding-left: 300px; }
.offset-by-six							{ padding-left: 360px; }
.offset-by-seven						{ padding-left: 420px; }
.offset-by-eight						{ padding-left: 480px; }
.offset-by-nine							{ padding-left: 540px; }
.offset-by-ten							{ padding-left: 600px; }
.offset-by-eleven						{ padding-left: 660px; }
.offset-by-twelve						{ padding-left: 720px; }
.offset-by-thirteen						{ padding-left: 780px; }
.offset-by-fourteen						{ padding-left: 840px; }
.offset-by-fifteen						{ padding-left: 900px; }


/* ==========================================================================
	Tablet (Portrait)
========================================================================== */

/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.row								{ width: 768px; }

	.one.column,
	.one.columns						{ width: 28px;  }
	.two.columns						{ width: 76px;  }
	.three.columns						{ width: 124px; }
	.four.columns						{ width: 172px; }
	.five.columns						{ width: 220px; }
	.six.columns						{ width: 268px; }
	.seven.columns						{ width: 316px; }
	.eight.columns						{ width: 364px; }
	.nine.columns						{ width: 412px; }
	.ten.columns						{ width: 460px; }
	.eleven.columns						{ width: 508px; }
	.twelve.columns						{ width: 556px; }
	.thirteen.columns					{ width: 604px; }
	.fourteen.columns					{ width: 652px; }
	.fifteen.columns					{ width: 700px; }
	.sixteen.columns					{ width: 748px; }

	.one-third.column					{ width: 236px; }
	.two-thirds.column					{ width: 492px; }

	.offset-by-one						{ padding-left: 48px;  }
	.offset-by-two						{ padding-left: 96px;  }
	.offset-by-three					{ padding-left: 144px; }
	.offset-by-four						{ padding-left: 192px; }
	.offset-by-five						{ padding-left: 240px; }
	.offset-by-six						{ padding-left: 288px; }
	.offset-by-seven					{ padding-left: 336px; }
	.offset-by-eight					{ padding-left: 384px; }
	.offset-by-nine						{ padding-left: 432px; }
	.offset-by-ten						{ padding-left: 480px; }
	.offset-by-eleven					{ padding-left: 528px; }
	.offset-by-twelve					{ padding-left: 576px; }
	.offset-by-thirteen					{ padding-left: 624px; }
	.offset-by-fourteen					{ padding-left: 672px; }
	.offset-by-fifteen					{ padding-left: 720px; }
}


/* ==========================================================================
	Mobile (Portrait)
========================================================================== */

/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
	.row { width: 300px; }
	.columns,
	.column { margin: 0; }

	.one.column,
	.one.columns,
	.two.columns,
	.three.columns,
	.four.columns,
	.five.columns,
	.six.columns,
	.seven.columns,
	.eight.columns,
	.nine.columns,
	.ten.columns,
	.eleven.columns,
	.twelve.columns,
	.thirteen.columns,
	.fourteen.columns,
	.fifteen.columns,
	.sixteen.columns,
	.one-third.column,
	.two-thirds.column { width: 300px; }

	/* Offsets */
	.offset-by-one,
	.offset-by-two,
	.offset-by-three,
	.offset-by-four,
	.offset-by-five,
	.offset-by-six,
	.offset-by-seven,
	.offset-by-eight,
	.offset-by-nine,
	.offset-by-ten,
	.offset-by-eleven,
	.offset-by-twelve,
	.offset-by-thirteen,
	.offset-by-fourteen,
	.offset-by-fifteen { padding-left: 0; }
}


/* ==========================================================================
	Mobile (Landscape)
========================================================================== */

/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.row { width: 420px; }
	.columns,
	.column { margin: 0; }

	.one.column,
	.one.columns,
	.two.columns,
	.three.columns,
	.four.columns,
	.five.columns,
	.six.columns,
	.seven.columns,
	.eight.columns,
	.nine.columns,
	.ten.columns,
	.eleven.columns,
	.twelve.columns,
	.thirteen.columns,
	.fourteen.columns,
	.fifteen.columns,
	.sixteen.columns,
	.one-third.column,
	.two-thirds.column { width: 420px; }
}
